Class | Merb::BootLoader::SetupStubClasses
In: | lib/merb-core/bootloader.rb
Parent: | Merb::BootLoader

In case someone‘s running a sparse app, the default exceptions require the Exceptions class. This must run prior to the AfterAppLoads BootLoader So that plugins may have ensured access in the after_app_loads block

### Methods

run

### Public Class methods

run()

Declares empty Application and Exception controllers.

#### Returns

nil

:api: plugin

[Validate]